package com.hongyegroup.cpt_rewards.utils;


import com.guadou.lib_baselib.utils.CheckUtil;

import java.text.DecimalFormat;

public class PointFormatUtils {

    /**
     * 格式化point
     */
    public static String formatPoints(String value) {

        if (CheckUtil.checkNumberPoint(value)) {
            DecimalFormat df = new DecimalFormat("###,###,###.##");
            value = df.format(Double.parseDouble(value));
        }

        return value;
    }


}
